
*{
	margin: 0;
	padding: 0;
	border: 0;
	list-style:none;
	outline:none;
}

html{ background:#1a602f; height:100%; }

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background:#fff;
}

a{
	text-decoration: none;
	color:#002d46;
}

a:hover, a:focus{
	text-decoration: none;
	color:#000;
}

h1{
	font-size:36px;
	margin:0;
	padding:0;
}

p{ margin:0; }

.destaque{
	font-weight: bold;
}

.underline{
	text-decoration:underline;
}

.center{
	text-align: center;
}

.justify{
	text-align: justify;
}

.clear{
	clear:both;	
}

.vmiddle{
	vertical-align:middle;	
}

.m0{ margin:0; }
.p0{ padding:0; }
.p-5{ padding:5px; }
.p-10{ padding:10px; }
.pt-10{ padding-top:10px; }
.pb-10{ padding-bottom:10px; }
.mt-5{ margin-top:5px; }
.mb-5{ margin-bottom:5px; }
.mt-10{ margin-top:10px; }
.mb-10{ margin-bottom:10px; }

.f10{
	font-size:10px;
}

.f11{
	font-size:11px;
}

.f12{
	font-size:12px;
}

.f14{
	font-size:14px;
}

.f16{
	font-size:16px;
}

.f18{
	font-size:18px;
}

.f20{
	font-size:20px;
}

.f24{
	font-size:24px;
}

.f30{
	font-size:30px;
}

.f50{
	font-size:50px;
}

.branco{
	color:#fff;
}

.preto{
	color:#000;
}

.azul{
	color:#002d46;
}

.vermelho{
	color:#ff0000;
}

.cinza{
	color:#666;
}

.italic{
	font-style:italic;
}

.center{
	text-align:center;
}

.textRight{
	text-align:right;
}

.underline{
	text-decoration:underline;
}

.uppercase{
	text-transform:uppercase;	
}

.riscado{
	text-decoration:line-through;
}

.vmiddle{
	vertical-align:middle;
}

.nounderline:hover{
	text-decoration:none;
}

.alpha:hover{
	opacity: .7;
    	filter: alpha(opacity = 70);
}

.line{
	margin:10px 0;
	border-bottom:2px solid #ebebeb;
}

.left{
	float:left;
}

.right{
	float:right;
}

.noborder{
	border:0
}

.form-group{
	margin:5px 0 0 0;
}

.seta{
	font-size:50px;
	color:#666;
}

.seta:hover{
	font-size:50px;
	color:#999;
}

.video{
	width:680px;
	height:420px;
}

.img-list{
	float:left;
	width:15%;
	text-align:center;
}

.txt-list{
	float:right;
	width:83%;
}

.cidade{
	width:80%;
	float:left
}

.uf{
	float:right;
	width:18%;
}

.cont_form{
	width:65%;
	float:left
}

.cont_texto{
	float:right;
	width:32%;
}

.estado{
	padding:2px;
	border:1px solid #dedede;
}

.estado p{
	background:#efefef;
	padding:3px 5px;
	margin:0;
}

.atend_rep{
	float:left;
	width:31.33%;
	margin:1%;
	padding-top: 40px;
}

.nome_rep{
	float:left;
	width:31.33%;
	margin:1%;
	padding-top: 40px;
}

.logo-entrada{ padding:50px 0 50px 0; }

/*ESTRUTURA DO SITE*/
header#topo .secondLineTop{
	padding:10px;
	margin:auto;
	color:#000;
	border-top:4px solid #279147;
	border-bottom:4px solid #e1e1e1;
}

header#topo .secondLineTop .logo{
	width:35%;
	margin:0;
	float:left;
}

header#topo .secondLineTop .midias_topo{
	width:50%;
	float:right;
	text-align:right;
}

header#topo .secondLineTop .topo_right{
	float:right;
	width:65%;
}

.menu{
	margin-top:40px;
	width:100%;
	float:right;
}

.menu .menu-item{
	float:right;
	font-size:16px;
	padding:0 0 0 40px;
	text-align:center;
}

.menu .menu-item a:hover{
	color:#279147;
	border-bottom:1px solid #279147;
}

.menu .menu-item:hover a{
	color:#333;
}

.menu .menu-item a.active{
	color:#279147;
	border-bottom:1px solid #279147;
}

/*MENU*/
nav.menuMobile{
	display:none;
	position:absolute;
	top:10px;
	left:10px;
}

nav.menuMobile ul li{
	text-align:left;
}

nav.menuMobile ul li ul{
	display:none;
}

nav.menuMobile ul li:hover ul{
	display:block;
}

nav.menuMobile ul li:hover{
	background:#f5f5f5;
}

nav.menuMobile ul li ul li:hover{
	background:#ddd;
	color:#666;
}

nav.menuMobile ul li ul li a{
	color:#333;
}

nav.menuMobile ul li ul li{
	padding:0 3px 0 24px;
}
/*MENU*/

.email{ font-size:16px; }

.w1200{ 
	max-width:1180px;
	padding:0 10px;
	margin:auto;
}

.w33{ 
	float:left;
	width:31%;
	margin:0 2.33% 0 0;
}

.banner{ 
	max-width:1180px;
	padding:0;
	margin:auto;
}

.insta{
	float:left;
	width:25%;
	padding:2px 2px 4px 2px;
}

/*CONTEUDO*/
.conteudo{
	max-width:1180px;
	margin:0px auto;
	padding:10px;
	clear:both;
	background:#fff;
	min-height:450px;
}

/*PRODUTOS*/
.area_menu{
	float:left;
	width:23%;
}

.area_produtos{
	float:right;
	width:75%;
}

.menu_categorias{
	width:100%;
	background:#efefef;
}

.menu_categorias .active{
	background:#e1e1e1;
	color:#000000;
}

.menu_categorias a:hover div{
	background:#e1e1e1;
	color:#000000;
}

.titulo{
	padding:10px 0;
}

article.produtos{
	border:1px solid #e1e1e1;
	float:left;
	width:31.33%;
	padding:10px;
	margin:1%;
	min-height:370px;
}

.produtos div img.prod{
	width:auto;
	height:auto;
	margin:auto;
}

.produtos .imagem{
	line-height:200px;
}

.produtos div img.prod:hover{
	opacity: 0.7; 
	-moz-opacity: 0.7;
	Filter: Alpha(Opacity=70);
}

.produtos h2, article.produtos h4{
	color:#000;
	font-size: 14px;
	text-align:center;
}

/*DETALHES PRODUTOS*/
.produtosLeft{
	width:50%;
	float:left;
}

#area_imagens{
	float:left;
	width:40%;
	margin:auto;
}

.produtosInfos p, .produtosInfos h1, .produtosInfos h2{
	margin:0;
	padding:0;
}

.produtosInfos{
	float:right;
	width:55%;
}

/*RODAPE*/
footer#rodape .footer{
	background:#279147;
	padding:10px;
}

footer#rodape .assinatura{
	background:#1a602f;
	padding:10px;
}

footer#rodape .footer .w60{
	width:60%;
	float:left;
}

footer#rodape .footer .w40{
	width:40%;
	float:right;
	text-align:right;
}

footer#rodape .footer a, footer#rodape .footer a:hover{
	color:#fff;
}

footer#rodape .chat{
	position:fixed;
	bottom:0;
	right:0;
	background:url(../imagens/fundo.png);
	padding:10px 50px;
	border-radius:10px 0 0 0;
}

.alert{
	width:100%;
	position:absolute;
	top:20px;
	z-index:999999999999999999999999999999999999999999999999999;
	text-align:center;
	display:none;
}

.novidades{
	background:#e1e1e1;
	padding:5px 0;
}

.txt_email{
	float:left;
	width:19%;
	margin:0 1% 0 0;
}

.inp_nome, .inp_email{
	float:left;
	width:33%;
	border-color:#999;
	margin:0 1% 0 0;
}

.btn_email{
	float:left;
	width:12%;
	background:#279147;
}

.btn_email:hover{ background:#1a602f; }

/*Paginação*/
#pagingControls ul{
	display:table;
	width:100%;
	margin:0 0.8em;
}

#pagingControls li{
	display:table;
	padding:0.2em 0.5em;
	margin:0.2em;
	min-width:33px;
	background:#002d46;
	color:#fff;
	border: 1px solid #002d46;
	float:left;
	text-align:center;
}

#pagingControls li a{ color:#fff; }

#pagingControls li:hover, #pagingControls li:active, #pagingControls li.active{
	background:#ccc;
}

@media (max-width: 1200px) {
	.w1200{ 
		max-width:auto;
	}
	
	article.produtos{
		width:31.33%;
		margin:0 1% 2% 1%;
	}
	
	.menu .menu-item{ padding:0 0 0 35px; }
	
	.conteudo{ min-height:350px; }
}

@media (max-width: 1050px) {
	.menu .menu-item{ padding:0 0 0 25px; }
	
	header#topo .secondLineTop .logo{ width:28%; }
	
	header#topo .secondLineTop .topo_right{ width:72%; }
	
	.conteudo{ min-height:250px; }
}

@media (max-width: 900px) {
	/**PRODUTOS*/
	article.produtos{
		width:48%;
		margin:0 1% 2% 1%;
	}
	
	/**PRODUTOS*/
	.produtosLeft{
		width:50%;
		float:left;
	}
	
	.produtosInfos{
		float:right;
		width:50%;
	}
	
	.area_menu{
		width:25%;
	}
	
	.area_produtos{
		width:75%;
	}

	.f50{
		font-size:30px;
	}
	
	/*TOPO*/
	header#topo .secondLineTop .logo{
		width:100%;
		float:none;
		text-align:center;
	}
	
	header#topo .secondLineTop .topo_right{
		width:100%;
		float:none;
		padding-bottom:5px;
	}
	
	header#topo .secondLineTop .midias_topo{
		width:100%;
		float:none;
		text-align:center;
	}
	
	.menu{
		display:none;
	}
	
	nav.menuMobile{
		display:block;
	}
	
	header#topo .secondLineTop{
		width:100%;
		padding:0;
		float:none;
	}
	
    .navbar-default .navbar-header{
		width:100%;
		margin:0;
	}
		
	.navbar-default .navbar-collapse{ 
		width:100%;
		padding:0;
		margin:0;
		overflow:hidden;
		max-height:none;
	}
	
	.navbar-default .navbar-nav{
		margin:0;
		padding:0;
	}
	
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
	
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:active {
        color: #fff;
        background-color: #f00;
    }
	
	/*RODAPE*/
	footer#rodape .footer{ padding:5px 10px; }
	footer#rodape .footer .w40, footer#rodape .footer .w60{
		float:none;
		width:100%;
		text-align:center;
		padding:5px 0;
	}
	
	.txt_email{ width:24%; }
	
	.inp_nome, .inp_email{ width:29%; }
	
	.btn_email{ width:15%; }
	
	.conteudo{ min-height:0; }
	
	.video{
		width:460px;
		height:300px;
	}

	.img-list{ width:20%; }
	
	.txt-list{ width:78%; }
}

@media screen and (max-width: 700px) {
	.txt_email{ width:26%; }
	
	.inp_nome, .inp_email{ width:26%; }
	
	.btn_email{ width:17%; }

	.img-list{ width:25%; }
	
	.txt-list{ width:73%; }
	
	.txt-desc{ display:none; }
	
	.atend_rep{ width:100%; padding-top: 20px; }
	
	.nome_rep{ width:48%; }
	
	.cont_form, .cont_texto{
		width:100%;
		float:none;
		margin-bottom:10px;
	}
}

@media screen and (max-width: 550px) {
	header#topo .secondLineTop .logo{
		margin:10px 0;
		float:none;
		text-align:center;
	}
	
	header#topo .secondLineTop .cart{
		width:30%;
	}
	
	header#topo .secondLineTop .search{
		width:70%;
	}
	
	.menu_topo{
		width:50%;
	}
	
	footer#rodape .footer .w33{
		float:none;
		width:100%;
	}
	
	.area_menu, .area_produtos{
		float:none;
		width:100%;
	}
	
	.menu_categorias{
		width:100%;
	}

	.insta{
		width:50%;
		padding:2px 3px 4px 3px;
	}
	
	.txt_email, .btn_email{ float:none; width:auto; margin:0; }
	
	.inp_nome, .inp_email{ width:49%; margin:5px 1% 5px 0; }
	
	footer#rodape .assinatura .left, footer#rodape .assinatura .right{ float:none; width:100%; text-align:center; }
	
	.video{
		width:320px;
		height:200px;
	}

	.img-list{ width:30%; }
	
	.txt-list{ width:67%; }
}

@media screen and (max-width: 450px) {
	header#topo .secondLineTop{
		padding:10px 5px 0 5px;
	}
	
	/**PRODUTOS*/
	article.produtos{
		width:100%;
		margin:5% 1% 5% 1%;
		float:none;
	}
	
	.email{ font-size:12px; }
	
	.nome_rep{ width:98%; }
}
	
@media screen and (max-width: 401px) {
	
}
